SHARE
TWEET

Untitled

a guest Aug 24th, 2019 194 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "/usr/local/lib/python3.6/dist-packages/discord/http.py", line 258, in static_login
  3.     data = yield from self.request(Route('GET', '/users/@me'))
  4.   File "/usr/local/lib/python3.6/dist-packages/discord/http.py", line 200, in request
  5.     raise HTTPException(r, data)
  6. discord.errors.HTTPException: UNAUTHORIZED (status code: 401): 401: Unauthorized
  7.  
  8. The above exception was the direct cause of the following exception:
  9.  
  10. Traceback (most recent call last):
  11.   File "bots/server/discord_text_spam.py", line 70, in <module>
  12.     client.run(token, bot=False)
  13.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 519, in run
  14.     self.loop.run_until_complete(self.start(*args, **kwargs))
  15.   File "/usr/lib/python3.6/asyncio/base_events.py", line 484, in run_until_complete
  16.     return future.result()
  17.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 490, in start
  18.     yield from self.login(*args, **kwargs)
  19.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 416, in login
  20.     yield from getattr(self, '_login_' + str(n))(*args, **kwargs)
  21.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 346, in _login_1
  22.     data = yield from self.http.static_login(token, bot=is_bot)
  23.   File "/usr/local/lib/python3.6/dist-packages/discord/http.py", line 262, in static_login
  24.     raise LoginFailure('Improper token has been passed.') from e
  25. discord.errors.LoginFailure: Improper token has been passed.
  26. Unclosed client session
  27. client_session: <aiohttp.client.ClientSession object at 0x7f907f6c6438>
  28. Traceback (most recent call last):
  29.   File "bots/server/discord_text_spam.py", line 70, in <module>
  30.     client.run(token, bot=False)
  31.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 519, in run
  32.     self.loop.run_until_complete(self.start(*args, **kwargs))
  33.   File "/usr/lib/python3.6/asyncio/base_events.py", line 484, in run_until_complete
  34.     return future.result()
  35.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 491, in start
  36.     yield from self.connect()
  37.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 444, in connect
  38. Traceback (most recent call last):
  39.   File "bots/server/discord_text_spam.py", line 70, in <module>
  40.     self.ws = yield from DiscordWebSocket.from_client(self)
  41.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 207, in from_client
  42.     client.run(token, bot=False)
  43.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 519, in run
  44.     timeout=60, loop=client.loop)
  45.   File "/usr/lib/python3.6/asyncio/tasks.py", line 358, in wait_for
  46.     self.loop.run_until_complete(self.start(*args, **kwargs))
  47.   File "/usr/lib/python3.6/asyncio/base_events.py", line 484, in run_until_complete
  48.     return future.result()
  49.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 491, in start
  50.     yield from self.connect()
  51.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 444, in connect
  52.     self.ws = yield from DiscordWebSocket.from_client(self)
  53.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 207, in from_client
  54.     timeout=60, loop=client.loop)
  55.   File "/usr/lib/python3.6/asyncio/tasks.py", line 358, in wait_for
  56. Traceback (most recent call last):
  57.   File "bots/server/discord_text_spam.py", line 70, in <module>
  58.     client.run(token, bot=False)
  59.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 519, in run
  60.     self.loop.run_until_complete(self.start(*args, **kwargs))
  61.   File "/usr/lib/python3.6/asyncio/base_events.py", line 484, in run_until_complete
  62.     return future.result()
  63.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 491, in start
  64.     yield from self.connect()
  65.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 444, in connect
  66. Traceback (most recent call last):
  67.   File "bots/server/discord_text_spam.py", line 70, in <module>
  68.     self.ws = yield from DiscordWebSocket.from_client(self)
  69.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 207, in from_client
  70.     client.run(token, bot=False)
  71.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 519, in run
  72.     timeout=60, loop=client.loop)
  73.   File "/usr/lib/python3.6/asyncio/tasks.py", line 358, in wait_for
  74.     self.loop.run_until_complete(self.start(*args, **kwargs))
  75.   File "/usr/lib/python3.6/asyncio/base_events.py", line 484, in run_until_complete
  76.     return future.result()
  77.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 491, in start
  78.     yield from self.connect()
  79.   File "/usr/local/lib/python3.6/dist-packages/discord/client.py", line 444, in connect
  80.     self.ws = yield from DiscordWebSocket.from_client(self)
  81.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 207, in from_client
  82.     timeout=60, loop=client.loop)
  83.   File "/usr/lib/python3.6/asyncio/tasks.py", line 358, in wait_for
  84.     return fut.result()
  85.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 65, in _ensure_coroutine_connect
  86.     return fut.result()
  87.     return fut.result()
  88.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 65, in _ensure_coroutine_connect
  89.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 65, in _ensure_coroutine_connect
  90.     return fut.result()
  91.     ws = yield from websockets.connect(gateway, loop=loop, klass=klass)
  92.   File "/usr/local/lib/python3.6/dist-packages/discord/gateway.py", line 65, in _ensure_coroutine_connect
  93.     ws = yield from websockets.connect(gateway, loop=loop, klass=klass)
  94.   File "/usr/local/lib/python3.6/dist-packages/websockets/py35/client.py", line 19, in __await__
  95.     ws = yield from websockets.connect(gateway, loop=loop, klass=klass)
  96.   File "/usr/local/lib/python3.6/dist-packages/websockets/py35/client.py", line 19, in __await__
  97.     ws = yield from websockets.connect(gateway, loop=loop, klass=klass)
  98.   File "/usr/local/lib/python3.6/dist-packages/websockets/py35/client.py", line 19, in __await__
  99.     return (yield from self.client)
  100.   File "/usr/local/lib/python3.6/dist-packages/websockets/py35/client.py", line 19, in __await__
  101.   File "/usr/local/lib/python3.6/dist-packages/websockets/client.py", line 210, in connect
  102.     return (yield from self.client)
  103.   File "/usr/local/lib/python3.6/dist-packages/websockets/client.py", line 210, in connect
  104.     factory, wsuri.host, wsuri.port, **kwds)
  105.   File "/usr/lib/python3.6/asyncio/base_events.py", line 750, in create_connection
  106.     factory, wsuri.host, wsuri.port, **kwds)
  107.   File "/usr/lib/python3.6/asyncio/base_events.py", line 750, in create_connection
  108.     infos = f1.result()
  109.   File "/usr/lib/python3.6/concurrent/futures/thread.py", line 56, in run
  110.     infos = f1.result()
  111.   File "/usr/lib/python3.6/concurrent/futures/thread.py", line 56, in run
  112.     return (yield from self.client)
  113.   File "/usr/local/lib/python3.6/dist-packages/websockets/client.py", line 210, in connect
  114.     factory, wsuri.host, wsuri.port, **kwds)
  115.   File "/usr/lib/python3.6/asyncio/base_events.py", line 750, in create_connection
  116.     infos = f1.result()
  117.   File "/usr/lib/python3.6/concurrent/futures/thread.py", line 56, in run
  118.     return (yield from self.client)
  119.   File "/usr/local/lib/python3.6/dist-packages/websockets/client.py", line 210, in connect
  120.     factory, wsuri.host, wsuri.port, **kwds)
  121.   File "/usr/lib/python3.6/asyncio/base_events.py", line 750, in create_connection
  122.     infos = f1.result()
  123.   File "/usr/lib/python3.6/concurrent/futures/thread.py", line 56, in run
  124.     result = self.fn(*self.args, **self.kwargs)
  125.     result = self.fn(*self.args, **self.kwargs)
  126.   File "/usr/lib/python3.6/socket.py", line 745, in getaddrinfo
  127.   File "/usr/lib/python3.6/socket.py", line 745, in getaddrinfo
  128.     result = self.fn(*self.args, **self.kwargs)
  129.   File "/usr/lib/python3.6/socket.py", line 745, in getaddrinfo
  130.     result = self.fn(*self.args, **self.kwargs)
  131.   File "/usr/lib/python3.6/socket.py", line 745, in getaddrinfo
  132.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  133.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  134. socket.gaierror: [Errno -3] Temporary failure in name resolution
  135. socket.gaierror: [Errno -3] Temporary failure in name resolution
  136.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  137. socket.gaierror: [Errno -3] Temporary failure in name resolution
  138.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  139. socket.gaierror: [Errno -3] Temporary failure in name resolution
  140. Unclosed client session
  141. client_session: <aiohttp.client.ClientSession object at 0x7f889c8ce470>
  142. Unclosed client session
  143. client_session: <aiohttp.client.ClientSession object at 0x7f2bbbea6400>
  144. Unclosed client session
  145. client_session: <aiohttp.client.ClientSession object at 0x7f1e1431e3c8>
  146. Unclosed client session
  147. client_session: <aiohttp.client.ClientSession object at 0x7f68eaa26438>
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top